/* FORM
-------------------------------------------- */
form {}
	form ul {
		list-style: none;
		padding: 0;
	}

/* FIELDSET
-------------------------------------------- */
fieldset {
	border: 0;
}
	fieldset label {
		display: block;
		float: left;
		padding: 3px;
		width: 124px;
	}
	fieldset .field {
		display: block;
		clear: both;
		margin: 2px 0 10px 0;
	}
		fieldset .field .middleColumn {
			margin-left: 130px;
			padding: 0px;
			width: 284px;
		}
			fieldset .field .validationError .required {
				margin-left: 0;
			}
		fieldset .field .required {
			clear: both;
			display: inline;
			width: 272px;
			color: red;
		}

/* INPUT FIELDS
-------------------------------------------- */
input.text, textarea, select {
	background: #ececec;
	border: 1px solid #3F2323;
	color: #000000;
	font-family: Arial, Verdana, Tahoma, sans-serif;
	padding: 5px;
	width: 272px;
}
select {
	width: 284px;
}

input.action {
	font-family: Arial, Verdana, Tahoma, Sans-serif;
	font-size: 1em;
	margin-left: 130px;
	padding: 2px;
	width: 285px;
}
input:focus span, textarea:focus span {
	border: 3px solid #000;
}

input.action:hover,
input.action:focus {
	cursor: pointer;
}

/* RADIO OPTIONS
-------------------------------------------- */
.optionset ul {
	padding: 0;
}

.optionset .middleColumn {
	clear: none;
	margin-left: 100px;
}
.optionset .middleColumn label {
	display: inline;
	float: none;
}

/* CHECKBOX OPTIONS
-------------------------------------------- */
.checkboxset ul {
	padding: 0;
}

.checkboxset .middleColumn {
	clear: none;
	margin-left: 100px;
}
.checkboxset .middleColumn label,
.checkbox label {
	display: inline;
	float: none;
}

/* BOOKING FORM
-------------------------------------------- */
body.bookings fieldset {}
	body.bookings fieldset label {
		width: 190px;
	}
		body.bookings fieldset .field .middleColumn {
			margin-left: 210px;
		}
			body.bookings fieldset .field .validationError .required {
				margin-left: 0;
			}
		body.bookings fieldset .field .required {
			margin-left: 210px;
		}

body.bookings input.action {
	margin-left: 210px;
}

/* ICONTACT FORM
-------------------------------------------- */
fieldset#iContact {
	border: 1px solid #4B5259;
	padding: 5px 15px;
}

fieldset#iContact label {
	display: inline;
	width: 80px;
}

fieldset#iContact .field {
	display: inline;
	margin: 2px 0;
	width: 168px;
}

fieldset#iContact legend {
	font-weight: bold;
	padding: 2px 10px;
	color: #4B5259;
	font-size: 1.25em;
	margin-left: -7px;
}

fieldset#iContact input#submit {
	float: right;
}

#RecaptchaField {
	margin-left: 130px;
}

#RecaptchaField #recaptcha_response_field {
	margin-left: -109px !important;
}

